MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0030240Open CASCADE[OCCT] OCCT:Visualizationpublic2018-10-15 14:192018-10-22 11:52
Reporterkgv 
Assigned Tokgv 
PrioritynormalSeveritytrivial 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.4.0* 
Target Version[OCCT] 7.4.0*Fixed in Version 
Summary0030240: Visualization, OpenGl_FrameStatsPrs - chart cannot be erased
DescriptionOnce chart has been enabled, it cannot be erased from OpenGl_FrameStatsPrs.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
child of 0030144verifiedapn Visualization, TKOpenGl - extend OpenGl_FrameStats with frame timers 

-  Notes
(0079959)
git (administrator)
2018-10-15 14:20

Branch CR30240 has been created by kgv.

SHA-1: dc2749cfbdbf460e1deaf85b0d83bf6142245738


Detailed log of new commits:

Author: kgv
Date: Mon Oct 15 14:19:01 2018 +0300

    0030240: Visualization, OpenGl_FrameStatsPrs - chart cannot be erased
(0079960)
kgv (developer)
2018-10-15 14:20

Please take the patch, testing is not needed.
(0080178)
git (administrator)
2018-10-22 11:52

Branch CR30240 has been deleted by inv.

SHA-1: dc2749cfbdbf460e1deaf85b0d83bf6142245738

- Related Changesets
occt: master dc2749cf
Timestamp: 2018-10-15 11:19:01
Author: kgv
Details ] Diff ]
0030240: Visualization, OpenGl_FrameStatsPrs - chart cannot be erased
mod - src/OpenGl/OpenGl_FrameStatsPrs.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-10-15 14:19 kgv New Issue
2018-10-15 14:19 kgv Assigned To => kgv
2018-10-15 14:19 kgv Relationship added child of 0030144
2018-10-15 14:20 git Note Added: 0079959
2018-10-15 14:20 kgv Note Added: 0079960
2018-10-15 14:20 kgv Assigned To kgv => bugmaster
2018-10-15 14:20 kgv Status new => resolved
2018-10-15 14:20 kgv Steps to Reproduce Updated View Revisions
2018-10-15 14:20 kgv Status resolved => reviewed
2018-10-15 15:08 apn Test case number => Not needed
2018-10-15 15:08 apn Status reviewed => tested
2018-10-21 20:16 kgv Changeset attached => occt master dc2749cf
2018-10-21 20:16 kgv Assigned To bugmaster => kgv
2018-10-21 20:16 kgv Status tested => verified
2018-10-21 20:16 kgv Resolution open => fixed
2018-10-22 11:52 git Note Added: 0080178


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker